/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Montserrat:600,800,900');

ul.top-nav>li.masque {
    display: none;
}

body, button, input, select, textarea {
	font-family: 'Arial', sans-serif;
}
	
a {
	font-family: 'Arial', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 600;
	color: #3d82bc;
}

.form-control {
    padding: 2px 12px;
}

.btn {
    white-space: unset;
}

.abn {
    position: absolute;
    left: 22px;
    top: 12px;
    color: #fff;
}

.fssl {
    top: 12px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    position: relative;
}

div.header-lined h1 {
	color: #3d82bc;
	font-weight: 600;
}

body, section#header, .container, #nav .container, section#main-body, .navbar-main, section#footer  {
	background-color: #fff;
}

#header .container {
	padding: 0;
	background: none;
    position: relative;
}

section#header {    
    border-radius: 0;
    padding: 0;
    background-color: #fff;
    font-size: 16px;
    color: #fff;
}

#header .navt .container {
    padding: 0;
	line-height: 1;
}

.navt {
    background-color: #515151;
    width: 100%;
    top: 0;
}

.nav2 {
    height: 38px;
    font-size: 16px;
    color: #fff;
}

section#main-menu {
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    background-color: transparent;
}

section#main-body  {
	padding-top: 0;
	padding-bottom: 0;
}

#main-body .container, .row {
    background: #fff;
}

.conlogo  {
    height: 118px;
    display: flex;
}

section#header .logo {
    text-align: left;
    padding-top: 34px;
    padding-left: 40px;
    z-index: 99999;
}

section#header .logo img {
    height: 54px;
    max-height: none;
}

.navbar-main {
    display: inline-block;
    font-size: 16px;
    position: relative;
    margin: 0;
    background-color: transparent;
}

ul.top-nav {
    list-style: none;
    white-space: nowrap;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}
	
ul.top-nav>li>a, ul.top-nav>li.primary-action>a.btn {
    font-family: 'Arial', sans-serif;
    background: #f26051;
    color: #fff;
    line-height: 1;
    padding: 6px 10px;
    font-size: 15px;
    margin-top: 7px;
    margin-right: 10px;
    line-height: 12px;
    font-weight: bold;
}

ul.top-nav>li:active>a, ul.top-nav>li:focus>a, ul.top-nav>li:hover>a, ul.top-nav>li>a:focus  {
	color: #fff;
    background: #dcb403;
}

ul.top-nav>li.primary-action>a.btn:hover {
    background-color: #ccc;
}

.btn {
	border: 0;
}

.top-nav .btn {
	overflow: unset;
	vertical-align: unset;
}

.navbar-main .navbar-nav .dropdown-menu > .active > a, .navbar-main .navbar-nav .dropdown-menu > .active > a:focus, .navbar-main .navbar-nav .dropdown-menu > .active > a:hover, .navbar-main .navbar-nav .dropdown-menu > .open > a, .navbar-main .navbar-nav .dropdown-menu > .open > a:focus, .navbar-main .navbar-nav .dropdown-menu > .open > a:hover, .navbar-main .navbar-nav .dropdown-menu > li > a:focus, .navbar-main .navbar-nav .dropdown-menu > li > a:hover {
    background: #6b8ba2;
}

.dropdown-menu > li > a {
    padding: 14px 15px;
    color: #fff;
    opacity: 1;
    display: block;
    text-align: left;
    font-size: 18px;
    line-height: 1;
}

.navbar-main .navbar-nav .dropdown-menu > .active > a, .navbar-main .navbar-nav .dropdown-menu > .active > a:focus, .navbar-main .navbar-nav .dropdown-menu > .active > a:hover, .navbar-main .navbar-nav .dropdown-menu > .open > a, .navbar-main .navbar-nav .dropdown-menu > .open > a:focus, .navbar-main .navbar-nav .dropdown-menu > .open > a:hover, .navbar-main .navbar-nav .dropdown-menu > li > a:focus, .navbar-main .navbar-nav .dropdown-menu > li > a:hover {
	color: #fff;
}

.navbar-main .navbar-toggle .icon-bar {
    display: block;
    width: 27px;
    height: 4px;
    border-radius: 2px;
    background-color: #999;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0;
	box-shadow: none;
}

.top-nav #languageChooser {
	background: none;
    font-size: 14px;
}

.top-nav #languageChooser:hover {
    opacity: 0.5;
}

ul.top-nav>li.primary-action, ul.top-nav>li>a.btn-logged-in-admin {
    margin: 0;
    padding: 0;
	border: 0;
}

 ul.top-nav>li>a.btn-logged-in-admin {
	padding: 5px 5px;
	font-size: initial;
}

#tooltip43108 {
	z-index: 9999;
}

ul.top-nav>li.primary-action>a.btn {
    background-color: white;
    color: #888;
    margin-left: 0;
    border-radius: 0;
}

.navbar-main .container {
	position: relative;
}

.navbar-right .dropdown-toggle {
	text-align: right;
}

.navbar-main li.account {
    background: none;
}

.dropdown-menu {
	background-color: #003756;
	float: unset;
}

.nav .nav-divider {
    display: none;
}

.navbar-main .navbar-nav>.active>a, .navbar-main .navbar-nav>.active>a:hover, .navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:hover, .n a:hover, .cart img:hover {
    color: #666;
	background: none;
	text-decoration: none;
}

.navbar-main .navbar-nav>li>a:hover {
	opacity: 0.6;
 }
 
.navbar-main .navbar-nav>li>a:focus, 
.navbar-main .navbar-nav>.active>a:focus, 
.navbar-main .navbar-nav>.open>a:focus {	
    color: #666;
	background: none;
}

.navbar-main .navbar-nav .dropdown-menu>.active>a, .navbar-main .navbar-nav .dropdown-menu>.active>a:hover, .navbar-main .navbar-nav .dropdown-menu>.open>a, .navbar-main .navbar-nav .dropdown-menu>.open>a:hover, .navbar-main .navbar-nav .dropdown-menu>li>a:hover {
    background: #6b8ba2 !important;
}

.navbar-main .navbar-nav .dropdown-menu > li > a:hover + .ct2 {
    color: #6b8ba2;
    background: #6b8ba2;
}

.main-content .row {
    margin-right: 0;
    margin-left: 0;
}

.tld-filters a {
    padding: 11px 8px;
	font-size: 78%;
}

.label-default, .label-default[href]:focus {
    background-color: #59E;
}

.label-default[href]:hover {
    background-color: #337ab7;
}

.label-success, .label-success[href]:focus {
    background-color: #5cb85c;
}

.label-success[href]:hover {
    background-color: #449d44;
}

.domain-pricing {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
}

.domain-pricing .two-row-center {
    border: 0;
}

.domain-pricing .tld-row div {
	color: #3d82bc;
}

.domain-pricing .tld-pricing-header .no-bg {
	text-align: left;
}

.domain-pricing small {
    color: #67ad27;
	font-size: 14px;
}

ul.top-nav>li>a.cart {
    background: none;
    padding: 0;
    margin: 0;
    margin-top: 6px;
    margin-right: 25px;
}

.cart img {
    width: 24px;
    height: 28px;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    padding: 0;
}
	
.navbar-toggle {
	display: none!important;
}

#main-menu .navbar-nav {
    margin: 0;
    float: left;
}

.navbar-nav>li {
    float: left !important;
}

.navbar-main .navbar-nav>li>a, 
.navbar-main .navbar-nav.navbar-right>li>a {
    font-size: 18px;
    padding: 50px 0 50px 20px;
    display: inline-block;
    color: #666;
    line-height: 1;
}

ul.top-nav>li.primary-action>a.ss1 {
    display: block;
}

ul.top-nav>li.primary-action>a.ss2 {
    display: none;
}

#order-standard_cart .domain-selection-options,
#order-standard_cart p {
	line-height: 1.6;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	line-height: 1.5;
}

.checkbox-inline, .radio-inline {
    margin: 5px 0;
}

.blist span{
    display: block;
}

#order-standard_cart .products .col-md-6 {
    width: 100%;
}

.main-content #order-standard_cart .products .product div.product-desc {
    font-size: 14px;
}

.caret {
    vertical-align: unset;
    margin: 0 10px;
    border-top: 8px dashed;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

.ct2 {
    border-bottom: 9px dashed;
    border-right: 9px solid #fff;
    border-left: 9px solid #fff;
    position: absolute;
    top: -9px;
    left: 17px;
    color: #515151;
    background: #515151;
}

.navbar-nav>li>.dropdown-menu {
    background: #515151;
    position: absolute;
    text-align: left;
    top: 92px;
    white-space: nowrap;
    border: 0;
}

.navbar-main .dropdown-menu {
	padding: 0;
}

a#accountNotifications {
    padding-right: 0;
}

a#accountNotifications b.caret {
	float: none;
    margin: 0 7px;
}

a#accountNotifications .label {
    line-height: 0;
    padding: 2px 4px;
    font-size: 11px;
}

.breadcrumb {
    display: none;
}

section#footer {
	border: 0;
	padding: 0;
}

section#footer .container {
	padding: 0;
}

.ab {
	border-top: 4px solid #147aa6;
}

.ab, .ab2 {
	font-size: 12px;
	background: #464646;
}

.ab2 {
	background: #515151;
}

.f6 {
	background: rgb(57, 57, 57);
}

.f6 div {
	font-size: 26px;
	padding: 23px;
	background: rgba(0, 0, 0, 0.3);
	text-align: center;
	color: #888;
	line-height: 1.2;
}

.f6 div a {
	font-size: 24px;
	color: #fff;
	text-decoration: underline;
}

.f6 div a:hover {
	text-decoration: none;
}

.f3 {
	width: 412px;
	float: left;
	background: rgba(0,0,0,0.3);
	z-index: 99;
	height: 282px;
	max-width: 100%;
	opacity: 0.9;
}

.f4 {
	padding: 56px 10px;
    text-align: center;
}

.f10 {
	padding: 26px 35px;
}

.f8 {
	height: auto;
}

.eway {
	display: inline-block;
    position: relative;
}

.eway img {
	width: 236px;
}

.eway div {
	position: absolute;
	top: 13px;
	right: 20px;
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.2;
}

.pp2 {
	margin-top: 30px;
}

.pp, .sectigo {
 display: inline-block;
 vertical-align: middle;
}

.pp img {
	width: 86px;
	margin-right: 30px;
	border-radius: 5px;
}

.sectigo img {
 width: 113px;
}

.f7 {
	padding: 51px 35px;
	width: 100%;
	height: 436px;
}

.fr { 
	padding: 50px 0 0 50px;
	margin-left: 412px;
}

.f9 {
    padding-top: 35px;
}

.f9 div {
	text-align: left;
	line-height: 1.4;
	color: #888;
	letter-spacing: 1px;
}

.fr:after {
	content: "";
	display: table;
	clear: both;
}

.frd {
	width: 33.33%;
	float: left;
}

.frd span {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	padding-bottom: 19px;
	display: block;
	font-weight: bold;
}

.fn  {
    margin-bottom: 0;
    padding: 0;
}

.fn li {
    list-style-type: none;
}

.fn li a {
	color: #fff;
	font-size: 14px;
	text-align: left;
	padding-bottom: 11px;
	display: block;
	line-height: 1;
}

.fn li a:hover {
	opacity: 0.5;
}

.f5 {
	background: #fff;
	background: rgba(0,0,0,0.3);
}

.f5 div {
	text-align: left;
	line-height: 1.3;
	font-size: 12px;
	padding: 20px;
}

.abnf {
	color: #fff;
    text-align: center;
    line-height: 1;
}

.abnf div {
	font-size: 27px;
	padding-bottom: 10px;
	color: #fff;
}

.ftm {
	padding: 50px 0 28px 0;
	font-size: 13px;
	text-align: center;
}

.fb {
 padding-bottom: 50px;
 text-align: center;
}
.fb a {
 background-color: #333;
 display: inline-block;
 line-height: 0;
}
.fb a:hover {
 background-color: #fff;
}
.fb path {
 fill: #fff;
}
.fb a:hover path {
 fill: #333;
}








@media screen and (max-width: 1160px) {
	
section#header .logo {
    padding-left: 20px;
}
}


@media (max-width: 991px) {
    
    .collapse.in {
        margin-bottom: 0;
    }
	.navbar-collapse.collapse {
		display: block !important;
	}
	.navbar-nav {
		float: left !important;
	}
	.navbar-right {
		float: right !important;
	}

}


@media (min-width: 920px) {

	#primary-nav {
		display: flex !important;
		justify-content: flex-end;
		align-items: flex-end;
	}
	
	.pull-md-left {
		clear: left;
	}
	
	.navbar-right {
		float: right !important;
		margin-right: -15px;
	}	
	.dropdown:hover .dropdown-menu {
		display: block;
		padding: 0;
	}	
	.ahome .ct2 {
		left: 110px;
	}
	.navbar-nav .aFAQ {	
		margin-right: 52px;
	}
	.navbar-main .navbar-nav>li.aFAQ>a {
		padding-left: 32px;
	}
}


@media (max-width: 919px) {

	section#main-menu {
        right: 0;
	}
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
		margin-left: 0;
	}
	.container>.navbar-header {
        padding-top: 0;
    }	
	.navbar-main {
		margin: 0;
	}
	.navbar-toggle {
		display: block !important;
		padding: 0;
		position: absolute;
		right: 27px;
		top: 47px;
		margin: 0;
		border: 0;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.collapse.in {
		display: block !important;
	}	
	.caret {
		float: right;
		margin-top: 5px;
	}
	div#primary-nav {
		margin-top: 88px;
		margin-right: 13px;
		width: 231px;
	}
	.navbar-nav>li {
		float: none !important;
	}
	.navbar-main .navbar-nav>li>a, .navbar-main .navbar-nav.navbar-right>li>a {
		padding: 15px 10px 15px 20px;
		width: 100%;
		text-align: left;
	}
	.navbar-collapse .dropdown-menu {
		position: relative;
		top: 0;
	}
	.dropdown-menu {
		min-width: 230px;
	}
	.navbar-main .open .dropdown-menu .dropdown-header, .navbar-main .open .dropdown-menu>li>a {
		padding: 15px 20px;
	}
	.navbar-main {
		font-size: 18px;
		background: transparent;
	}
	#nav .container {
		width: auto;
		background: transparent;
		padding-left: 0;
	}
	.navbar-nav {
		float: none !important;
		background: #fff;
		border: 1px solid #d6d6d6;
	}
	.navbar-right {
		float: none !important;
	}
	.navbar-right {
		position: relative;
	}
	.navbar-nav>li>.dropdown-menu {
		position: relative;
		top: 0;
	}
	ul.nav.navbar-nav.navbar-right {
		display: none;
	}
	footer .n {
		display: block;
		margin-top: 24px;
		position: relative;
	}
	footer .n li {
		display: block;
	}
	footer .n a {
		display: block;
		text-align: right;
		line-height: 32px;
		padding-right: 20px;
	}
}


@media screen and (max-width: 839px) {

	footer {
		margin-bottom: 0;
	}
	.f3 {
		width: auto;
		float: none;
	}
	.fr {
		margin-left: 0;
		padding: 50px 0 50px 50px;
		height: auto;
	}
	.f9 {
		padding-left: 0;
		padding-top: 35px;
		padding-bottom: 35px;
		height: auto;
	}
	.f9 div {
		text-align: center;
	}
	.ftm {
		padding: 25px 0;
	}
}


@media (max-width: 767px) {
	
	.top-nav #languageChooser {
		font-size: 12px;
		padding: 6px 4px 6px 0;
	}
	.navbar-nav .open .dropdown-menu {
		background-color: #515151;
	}
	.ct2 {
		top: 39px;
	}
}


@media screen and (max-width: 740px) {
		
	.fssl {
		display: none;
	}
}


@media (max-width: 600px) {

	section#header .logo {
		padding-top: 22px;
		padding-left: 20px;
    }
	section#header .logo img {
		height: 35px;
	}
	.conlogo {
		height: 72px;
	}
	.navbar-toggle {
		top: 25px;
	}
	.main-content #order-standard_cart .products .product div.product-desc {
		float: none;
		width: 100%;
		padding: 0px 14px;
	}
	.main-content #order-standard_cart .products .product footer {
		float: none;
		margin: 0 0;
		width: unset;
		font-size: .8em;
		text-align: left;
		margin-left: 33px;
		margin-bottom: 21px;
	}
	div#primary-nav {
		margin-top: 67px;
	}
}


@media (max-width: 510px) {
    
	.container>.navbar-header {
        top: 0px;
        left: 7px;
    }
	ul.top-nav>li.primary-action>a.ss1 {
	    display: none;
	}
	ul.top-nav>li.primary-action>a.ss2 {
	    display: block;
	}
    .navbar-main .navbar-nav>li>a {
        padding-left: 9px !important;
    }
}


@media screen and (max-width: 500px) {
	
	.abn {
		left: 6px;
		top: 14px;
		font-size: 11px;
	}
	a#accountNotifications b.caret {
		margin: 0 1px;
	}

	.f11 {
	 display: none;
	}
}






/* Standard Styles ********* */
/*
@media (min-width: 1200px) {	
	section#header > .container:first-child,
	section#main-body > .container:first-child {
		max-width: 1250px;
	}
}
@media (min-width: 992px) {	
	section#header > div:first-child {
		width: auto;
	}
}
@media (min-width: 768px) {	
	section#header > div:first-child {
		width: auto;
	}
}
*/
.domain-checker-container, .domain-checker-bg {
	background: none;
}

#frmConfigureDomains .row {
	padding: 3px 0;
}

.add-hosting {
	color: #fff;
    background: #337ab7;
    padding: 6px 10px 7px 10px;
    border-radius: 4px;
}

.add-hosting:focus, .add-hosting:hover {
	color: #fff;
	background: #286090;
	text-decoration: none;
}


